{% extends 'mailWhite.html.twig' %}
{% block body %}
    <p>Nome: {{ generali.1 }} </p>
    <p>Cognome: {{ generali.4 }} </p>
    <p>Email: {{ generali.2 }} </p>
    <p>Telefono: {{ generali.3 }} </p>
        
            <table >
                <tr>
                    <td ><strong>Modello</strong></td>
                    <td><strong>Condizione</strong></td>
                    <td><strong>Prezzo</strong></td>
                </tr>
 {% set totale = 0 %}
                {% for prodotto in prodotti %}
                    
                    {% set prezzo  = prodotto.3+ (prodotto.3*percentuale)/100 %}
                    {% set totale = totale+ prezzo%}
                    <tr>
                        <td>{{ prodotto.1|e}}</td>
                        <td>{{ prodotto.2|e }}</td>
                        <td>{{ prodotto.3+ (prodotto.3*percentuale)/100 |number_format(2) }}</td>
                    </tr>


                {% endfor %}
                
                <tr>
                    <td class="bold"><strong>TOTALE</strong></td>

                    <td class="total-price">&euro;{{ totale }}</td>
                </tr>
            </table>
 
<h2>PRODOTTI AL QUALE IL CLIENTE è INTERESSATO <h2>
  
   <table>
  <tr>
    <td>Prodotto</td>
     <td>Prezzo</td>
  </tr>

{% for prodotto in richieste %}
  <tr>
    <td>{{ prodotto.1|e }}</td>
    <td>{{ prodotto.2|e }}</td>
  </tr>

 {% endfor %}



</table>






{% endblock %}











